.btn {
    border-radius: 10px;
    font-family: CormorantSC;
    font-weight: bold;
    text-transform: none;
    font-size: 1.3em;
    width: 70%;
    height: 60px;
    --background: #BA7D21;
    --color: #393939;
    margin: auto;
    position: fixed;
    left: 0;
    bottom: 32px;
    right: 0;
}